/* 
  Localizable.strings
  DiskIIViewer

  Created by Gerard Putter on 23/10/2021.
  
*/

SnapshotCaption = "Virtual ][ machine snapshot";
SavedStateCaption = "Virtual ][ machine state on close";
ConfigFileCaption = "Virtual ][ machine configuration";
